@font-face {
  font-family: Gilroy;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.job-shop.com/fonts/Gilroy/gilroy-light.woff")
    format("woff");
}

@font-face {
  font-family: Gilroy;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/Gilroy/gilroy-regular.woff")
    format("woff");
}

@font-face {
  font-family: Gilroy;
  font-style: normal;
  font-weight: 500;
  src: url("https://cdn.job-shop.com/fonts/Gilroy/gilroy-semibold.woff")
    format("woff");
}

@font-face {
  font-family: Gilroy;
  font-style: normal;
  font-weight: 800;
  src: url("https://cdn.job-shop.com/fonts/Gilroy/gilroy-extrabold.woff")
    format("woff");
}
